@media(max-width: 1400px){
.container{width:90%;}
.fixheader{width:90%;}
.footMiddle{width:63%;}	
.footRight{width:22%;}
}

@media(max-width: 1200px){
.container{width:98%; border-width:5px;}	
.fixheader{width:98%;}
.fixheader nav{margin-right:10px; padding:4px 12px;}
.fixheader nav img{max-width:130px;}
.fixheader ul.skmenu{margin-top:15px;}
ul.skmenu li{margin-left:27px;}


.architContent, .contenthome, .residContent, .lifestyleContent{width:80%;}
.lifestyleLocation{width:90%;}

.footMiddle{width:61%;}	
.footRight{width:24%;}
}

@media(max-width: 1000px){
.container{width:100%; border-width:3px;}
.fixheader{width:100%;}
header{padding:10px 12px;}	
nav img{max-width:130px;}	
.fixheader nav{margin-right:6px;}
ul.skmenu li{margin-left:20px;}
ul.skmenu li a{letter-spacing:1px; border-width:2px; padding:3px 5px 2px 7px; font-size:12px;}

.itemImage{width:55%;}
.itemContent{width:45%; padding:18px 20px;}

footer{padding:50px 30px 165px 30px;}
.footMiddle{width:55%;}
.footRight{width:30%;}
}

@media(max-width: 768px){
header{padding:10px 12px 5px 12px;}	
.mobileIcon{display:table; margin-left:auto; width:30px; height:24px; background:url(images/threelines.png) no-repeat; background-size:30px; cursor:pointer; margin-top:15px;}
.mobileIcon.closebtn{background-image:url(images/close.png); background-size:24px;}
ul.skmenu{margin-top:12px; display:none;}
ul.skmenu li{float:none; margin-top:5px; margin-left:0; text-align:center;}
.fixheader nav{padding:3px 12px;}
nav img{margin-top:2px;}

h1{font-size:24px;}
h2{font-size:20px;}

.architContent, .contenthome, .residContent, .lifestyleContent, .lifestyleLocation{width:auto; padding:30px 20px;}

.lscLeft{width:auto; float:none;}
.lscRight{width:auto; float:none;}

.itemImage{float:none; width:100%; height:400px;}
.itemContent{float:none; width:100%;}
ul.lifstyleGallery .itemContent{height:inherit; min-height:200px;}

.registerForm{padding-bottom:55px;}

.developby{padding-bottom:50px;}
.footMiddle, .footRight, .developby{float:none; width:auto; text-align:center;}
.footMiddle img{max-width:200px;}

.bottomFlower img{max-width:90%;}
}

@media(max-width: 520px){
.footerContent{width:auto;}	
}

@media(max-width: 480px){
ul.skmenu{margin-top:25px;}
.architContent, .contenthome, .residContent, .lifestyleContent, .lifestyleLocation{padding:30px 15px;}

ul.lifstyleGallery .itemImage, .itemImage{height:300px;}


.grid-item.onebythree{width:100%; float:none;}

.formslogn br{display:none;}

footer{padding:40px 20px 165px 20px;}
.footerContent{width:auto;}
.registerForm{width:90%;}
}


@media(max-width: 380px){
ul.lifstyleGallery .itemImage, .itemImage{height:200px;}

}